@charset "iso-8859-1";
div {
  padding: 0;
  margin: 0;
}
body {
  padding: 0;
  margin: 0;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  background-color: #ffffff;
  color: #000000;
}
.not-use-dicte [id^="startDictation"] {
    display: none;
}
p {
  font-size: 11px;
}
td {
  font-size: 11px;
}
th {
  font-size: 11px;
  text-align: left;
}

/**** HEADER ****/
.header_1 {
  padding-left: 5px;
  padding-top: 6px;
}
.header_2 {
  vertical-align: middle;
  padding-left: 10px;
}
.header_3 {
  vertical-align: bottom;
}
.header_ligne_1 {
}
.header_ligne_2 {
}
.header_ligne_3 {
}
.header_icon {
  text-align: center;
  padding-left: 4px;
  padding-right: 4px;
}

/**** CONTENU ****/
.contenu {
  clear: both;
  padding: 0;
  margin: 0;
  padding-top: 20px;
}
.titre_gauche {
  width: 60%;
  float: left;
}
.titre_droite {
  width: 35%;
  float: right;
  clear: right;
  text-align: right;
}
.footer_ligne {
}
/* ********** */
.banniere {
  border: solid 2px white;
  background-color: #fbbc1f;
  position: fixed;
  bottom: 40px;
  left: 0px;
  width: 100%;
  display: flex;
  justify-content: space-around;
  padding: 10px;
  min-height: 40px;
  height: auto;
}
.text-banniere {
  margin: auto;
}
.text-banniere span {
  font-size: 14px;
  font-weight: bold;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #393939;
}
.text-banniere a {
  font-size: 14px;
  font-weight: bold;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: white;
}
/* ********** */
/**** SIDEBAR ****/
.sidebar {
  padding: 4px;
}
#sidebar ul {
  list-style: none;
  width: 100%;
  margin: 0;
  padding: 0;
}
#sidebar li {
  padding-left: 8px;
  padding-bottom: 2px;
  padding-top: 3px;
  padding-bottom: 3px;
}
#sidebar .li_small {
  padding-left: 12px;
}
#sidebar .menu {
  padding-top: 10px;
} /*border: #000000 1px solid;*/
.lien_palette_new {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  text-decoration: none;
  font-size: 11px;
  color: #009900;
  font-weight: bold;
}
#sidebar .menu .sous_sous_titre_palette {
  font-weight: bold;
  padding: 5px 5px 2px 5px;
  display: block;
}

.menu-actif {
  background: #e08646;
  border: 1px solid #e08646;
  border-radius: 8px;
  padding: 8px;
}

.menu-actif a {
  font-weight: bold;
  color: white !important;
}
/**** PETIT POUCET ****/
#petit_poucet {
  font-size: 11px;
  bottom: 4px;
  clear: left;
}
#petit_poucet a {
  font-size: 11px;
  text-decoration: none;
}
#petit_poucet a:hover {
  font-weight: bold;
  text-decoration: underline;
}
.link_space {
  padding-left: 8px;
  padding-right: 8px;
}

/**** CALENDRIER ****/
#calendrier .titre {
  font-size: 14px;
}
#calendrier .sous_titre {
  font-size: 11px;
}
#calendrier .lien_sous_titre {
  font-size: 11px;
  text-decoration: none;
}

/**** RAPPORTS ****/
/*
#rapport ul					{padding:0px;margin-left:16px;margin-top:0px;margin-bottom:0px;}
*/

/**** FORMULAIRES ****/
#formulaire {
}

/**** RECHERCHE ****/
.search {
  text-align: right;
}
.search_visible {
  float: right;
}
.search_slide {
  clear: both;
  padding-top: 5px;
}
#slide .champ {
  font-size: 11px;
}

.search_box {
  height: 16px;
  width: 190px;
  border: #999999 1px solid;
  background-color: #ffffff;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 4px;
  padding-right: 4px;
}
.search_box #s {
  float: left;
  width: 162px;
  height: 16px;
  font-size: 11px;
  border: #f3f7fb 1px solid;
}
.search_box #go {
  float: right;
}

/**** BOUTONS ****/
.buttons {
  margin-top: 20px;
}
.buttons_primary {
  float: left;
}
.buttons_secondary {
  position: absolute;
  left: 75%;
}
.buttons_list {
  margin-right: 8px;
}
.small_input {
  font-size: 10px;
}
.small_submit {
  font-size: 10px;
}

input {
  font-size: 12px;
}
select {
  font-size: 12px;
}

input.button {
  padding-top: 1px;
  padding-bottom: 1px;
  padding-left: 4px;
  padding-right: 4px;
  width: 0; /* IE table-cell margin fix */
  overflow: visible;
}
input.button[class] {
  /* IE ignores [class] */
  width: auto; /* cancel margin fix for other browsers */
}

#medium_lines p {
  margin-top: 0px;
  margin-bottom: 4px;
}

/**** ****/
.icone_right {
  margin-left: 4px;
  vertical-align: middle;
}
.cadre_icone {
  border: #cccccc 1px solid;
}
#tooltip {
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size: 9px;
  color: #000000;
}
.tooltip_close {
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size: 12px;
  color: #000000;
  font-weight: bold;
}
.tab {
  width: 100%;
  margin-left: 40px;
}
.half_tab {
  width: 100%;
  margin-left: 20px;
}

/**** LISTES DE FICHIERS ****/
#fichiers {
  position: relative;
  top: 10px;
  left: -10px;
}
#fichiers ul {
  position: relative;
  padding: 0px;
  margin-left: 25px;
}
* #fichiers ul {
  _top: -10px;
}
#fichiers li {
  list-style: none;
  padding: 0px;
  margin: 0px;
}

/**** TABLEAUX ****/
#tableau_rapport .texte_petit {
  font-size: 9px;
}
#tableau_rapport .texte {
  font-size: 11px;
}
#tableau_rapport .texte_gras {
  font-size: 11px;
}

#tableau_rapport .lien_liste {
  font-size: 11px;
}
#tableau_rapport .lien_liste_gras {
  font-size: 11px;
}
#tableau_rapport .lien_liste_striked {
  font-size: 11px;
}
#tableau_rapport .lien_liste_petit {
  font-size: 9px;
}
#tableau_rapport .lien_liste_petit {
  font-size: 9px;
}

#tableau_rapport .sous_titre {
  font-size: 12px;
}

/**** DIALOGUE ****/
.dialog_box {
  border: #fedc8f 2px solid;
  background-color: #feedc3;
}
.dialog_title {
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: bold;
  color: #000000;
}
.dialog_msg {
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size: 11px;
  color: #000000;
}
.dialog_link {
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size: 11px;
  text-decoration: underline;
}
.dialog_link:hover {
  text-decoration: none;
}
.dialog_box_vert {
  border: #009900 2px solid;
  background-color: #e2f7e2;
}

/**** AGENDA & TĀCHES ****/
.lien_cal_tache {
  color: #0066ff;
}
.lien_cal_event {
  color: #ff0000;
}
.lien_cal_reserv {
  color: #009900;
}

.td_famille0 {
  border: #000000 1px solid;
  display: block;
  margin: 2px;
  padding: 2px;
}
.famille0 {
  background-color: #e4f2ff;
  display: block;
  color: #000000;
}
.td_famille1 {
  border: #000000 1px solid;
  display: block;
  color: #ffffff;
  margin: 2px;
  padding: 2px;
  background-color: #228b22;
}
.famille1 {
  background-color: #228b22;
  display: block;
  color: #ffffff;
}
.td_famille2 {
  border: #000000 1px solid;
  display: block;
  color: #ffffff;
  margin: 2px;
  padding: 2px;
  background-color: #5f9ea0;
}
.famille2 {
  background-color: #5f9ea0;
  display: block;
  color: #ffffff;
}
.td_famille3 {
  border: #000000 1px solid;
  display: block;
  color: #ffffff;
  margin: 2px;
  padding: 2px;
  background-color: #0000ff;
}
.famille3 {
  background-color: #0000ff;
  display: block;
  color: #ffffff;
}
.td_famille4 {
  border: #000000 1px solid;
  display: block;
  color: #ffffff;
  margin: 2px;
  padding: 2px;
  background-color: #8a2be2;
}
.famille4 {
  background-color: #8a2be2;
  display: block;
  color: #ffffff;
}
.td_famille5 {
  border: #000000 1px solid;
  display: block;
  color: #ffffff;
  margin: 2px;
  padding: 2px;
  background-color: #ff00ff;
}
.famille5 {
  background-color: #ff00ff;
  display: block;
  color: #ffffff;
}
.td_famille6 {
  border: #000000 1px solid;
  display: block;
  color: #ffffff;
  margin: 2px;
  padding: 2px;
  background-color: #dc143c;
}
.famille6 {
  background-color: #dc143c;
  display: block;
  color: #ffffff;
}
.td_famille7 {
  border: #000000 1px solid;
  display: block;
  color: #ffffff;
  margin: 2px;
  padding: 2px;
  background-color: #d2691e;
}
.famille7 {
  background-color: #d2691e;
  display: block;
  color: #ffffff;
}
.td_famille8 {
  border: #000000 1px solid;
  display: block;
  color: #ffffff;
  margin: 2px;
  padding: 2px;
  background-color: #daa520;
}
.famille8 {
  background-color: #daa520;
  display: block;
  color: #ffffff;
}
.td_famille9 {
  border: #000000 1px solid;
  display: block;
  color: #ffffff;
  margin: 2px;
  padding: 2px;
  background-color: #708090;
}
.famille9 {
  background-color: #708090;
  display: block;
  color: #ffffff;
}
.td_famille10 {
  border: #000000 1px solid;
  display: block;
  color: #ffffff;
  margin: 2px;
  padding: 2px;
  background-color: #000000;
}
.famille10 {
  background-color: #000000;
  display: block;
  color: #ffffff;
}

/* SIMS 2016-06-21 10 nouvelles couleurs*/
.td_famille11 {
  border: #000000 1px solid;
  display: block;
  color: #000000;
  margin: 2px;
  padding: 2px;
  background-color: #08fa19;
}
.famille11 {
  background-color: #08fa19;
  display: block;
  color: #000000;
}
.td_famille12 {
  border: #000000 1px solid;
  display: block;
  color: #000000;
  margin: 2px;
  padding: 2px;
  background-color: #faa708;
}
.famille12 {
  background-color: #faa708;
  display: block;
  color: #000000;
}
.td_famille13 {
  border: #000000 1px solid;
  display: block;
  color: #000000;
  margin: 2px;
  padding: 2px;
  background-color: #08f7fa;
}
.famille13 {
  background-color: #08f7fa;
  display: block;
  color: #000000;
}
.td_famille14 {
  border: #000000 1px solid;
  display: block;
  color: #000000;
  margin: 2px;
  padding: 2px;
  background-color: #fa3508;
}
.famille14 {
  background-color: #fa3508;
  display: block;
  color: #000000;
}
.td_famille15 {
  border: #000000 1px solid;
  display: block;
  color: #000000;
  margin: 2px;
  padding: 2px;
  background-color: #ffccff;
}
.famille15 {
  background-color: #ffccff;
  display: block;
  color: #000000;
}
.td_famille16 {
  border: #000000 1px solid;
  display: block;
  color: #000000;
  margin: 2px;
  padding: 2px;
  background-color: #8adbf9;
}
.famille16 {
  background-color: #8adbf9;
  display: block;
  color: #000000;
}
.td_famille17 {
  border: #000000 1px solid;
  display: block;
  color: #000000;
  margin: 2px;
  padding: 2px;
  background-color: #f8f98a;
}
.famille17 {
  background-color: #f8f98a;
  display: block;
  color: #000000;
}
.td_famille18 {
  border: #000000 1px solid;
  display: block;
  color: #000000;
  margin: 2px;
  padding: 2px;
  background-color: #f9db8a;
}
.famille18 {
  background-color: #f9db8a;
  display: block;
  color: #000000;
}
.td_famille19 {
  border: #000000 1px solid;
  display: block;
  color: #000000;
  margin: 2px;
  padding: 2px;
  background-color: #e2e5e8;
}
.famille19 {
  background-color: #e2e5e8;
  display: block;
  color: #000000;
}
.td_famille20 {
  border: #000000 1px solid;
  display: block;
  color: #000000;
  margin: 2px;
  padding: 2px;
  background-color: #cccccc;
}
.famille20 {
  background-color: #cccccc;
  display: block;
  color: #000000;
}

/* OLI 2019-03-20 Nouvelles couleurs/familles*/
.td_famille21 {
  border: #000000 1px solid;
  display: block;
  color: #000000;
  margin: 2px;
  padding: 2px;
  background-color: #eddd53;
}
.famille21 {
  background-color: #eddd53;
  display: block;
  color: #000000;
}
.td_famille22 {
  border: #000000 1px solid;
  display: block;
  color: #000000;
  margin: 2px;
  padding: 2px;
  background-color: #ffc300;
}
.famille22 {
  background-color: #ffc300;
  display: block;
  color: #000000;
}
.td_famille23 {
  border: #000000 1px solid;
  display: block;
  color: #000000;
  margin: 2px;
  padding: 2px;
  background-color: #ff5733;
}
.famille23 {
  background-color: #ff5733;
  display: block;
  color: #000000;
}
.td_famille24 {
  border: #000000 1px solid;
  display: block;
  color: #ffffff;
  margin: 2px;
  padding: 2px;
  background-color: #c70039;
}
.famille24 {
  background-color: #c70039;
  display: block;
  color: #ffffff;
}
.td_famille25 {
  border: #000000 1px solid;
  display: block;
  color: #ffffff;
  margin: 2px;
  padding: 2px;
  background-color: #900c3f;
}
.famille25 {
  background-color: #900c3f;
  display: block;
  color: #ffffff;
}
.td_famille26 {
  border: #000000 1px solid;
  display: block;
  color: #ffffff;
  margin: 2px;
  padding: 2px;
  background-color: #511849;
}
.famille26 {
  background-color: #511849;
  display: block;
  color: #ffffff;
}
.td_famille27 {
  border: #000000 1px solid;
  display: block;
  color: #ffffff;
  margin: 2px;
  padding: 2px;
  background-color: #3d3d6b;
}
.famille27 {
  background-color: #3d3d6b;
  display: block;
  color: #ffffff;
}
.td_famille28 {
  border: #000000 1px solid;
  display: block;
  color: #ffffff;
  margin: 2px;
  padding: 2px;
  background-color: #2a7b9b;
}
.famille28 {
  background-color: #2a7b9b;
  display: block;
  color: #ffffff;
}
.td_famille29 {
  border: #000000 1px solid;
  display: block;
  color: #000000;
  margin: 2px;
  padding: 2px;
  background-color: #00baad;
}
.famille29 {
  background-color: #00baad;
  display: block;
  color: #000000;
}
.td_famille30 {
  border: #000000 1px solid;
  display: block;
  color: #000000;
  margin: 2px;
  padding: 2px;
  background-color: #57c785;
}
.famille30 {
  background-color: #57c785;
  display: block;
  color: #000000;
}
.td_famille31 {
  border: #000000 1px solid;
  display: block;
  color: #000000;
  margin: 2px;
  padding: 2px;
  background-color: #add45c;
}
.famille31 {
  background-color: #add45c;
  display: block;
  color: #000000;
}
.td_famille32 {
  border: #000000 1px solid;
  display: block;
  color: #ffffff;
  margin: 2px;
  padding: 2px;
  background-color: #677f37;
}
.famille32 {
  background-color: #677f37;
  display: block;
  color: #ffffff;
}

.td_famille9999 {
  border: #000000 1px solid;
  display: block;
  color: #ffffff;
  margin: 2px;
  padding: 2px;
  background-color: #000000;
}
.famille9999 {
  background-color: #000000;
  display: block;
  color: #ffffff;
}

.td_famille1 a {
  color: #ffffff;
}
.famille1 {
  color: #ffffff;
}
.td_famille2 a {
  color: #ffffff;
}
.famille2 {
  color: #ffffff;
}
.td_famille3 a {
  color: #ffffff;
}
.famille3 {
  color: #ffffff;
}
.td_famille4 a {
  color: #ffffff;
}
.famille4 {
  color: #ffffff;
}
.td_famille5 a {
  color: #ffffff;
}
.famille5 {
  color: #ffffff;
}
.td_famille6 a {
  color: #ffffff;
}
.famille6 {
  color: #ffffff;
}
.td_famille7 a {
  color: #ffffff;
}
.famille7 {
  color: #ffffff;
}
.td_famille8 a {
  color: #ffffff;
}
.famille8 {
  color: #ffffff;
}
.td_famille9 a {
  color: #ffffff;
}
.famille9 {
  color: #ffffff;
}
.td_famille10 a {
  color: #ffffff;
}
.famille10 {
  color: #ffffff;
}

.td_famille11 a {
  color: #000000;
}
.famille11 {
  color: #000000;
}
.td_famille12 a {
  color: #000000;
}
.famille12 {
  color: #000000;
}
.td_famille13 a {
  color: #000000;
}
.famille13 {
  color: #000000;
}
.td_famille14 a {
  color: #000000;
}
.famille14 {
  color: #000000;
}
.td_famille15 a {
  color: #000000;
}
.famille15 {
  color: #000000;
}
.td_famille16 a {
  color: #000000;
}
.famille16 {
  color: #000000;
}
.td_famille17 a {
  color: #000000;
}
.famille17 {
  color: #000000;
}
.td_famille18 a {
  color: #000000;
}
.famille18 {
  color: #000000;
}
.td_famille19 a {
  color: #000000;
}
.famille19 {
  color: #000000;
}
.td_famille20 a {
  color: #000000;
}
.famille10 {
  color: #000000;
}

.td_famille21 a {
  color: #000000;
}
.famille21 {
  color: #000000;
}
.td_famille22 a {
  color: #000000;
}
.famille22 {
  color: #000000;
}
.td_famille23 a {
  color: #000000;
}
.famille23 {
  color: #000000;
}
.td_famille24 a {
  color: #ffffff;
}
.famille24 {
  color: #ffffff;
}
.td_famille25 a {
  color: #ffffff;
}
.famille25 {
  color: #ffffff;
}
.td_famille26 a {
  color: #ffffff;
}
.famille26 {
  color: #ffffff;
}
.td_famille27 a {
  color: #ffffff;
}
.famille27 {
  color: #ffffff;
}
.td_famille28 a {
  color: #ffffff;
}
.famille28 {
  color: #ffffff;
}

.td_famille29 a {
  color: #000000;
}
.famille29 {
  color: #000000;
}
.td_famille30 a {
  color: #000000;
}
.famille30 {
  color: #000000;
}
.td_famille31 a {
  color: #000000;
}
.famille31 {
  color: #000000;
}
.td_famille32 a {
  color: #ffffff;
}
.famille32 {
  color: #ffffff;
}

.icon_list {
  vertical-align: middle;
  margin-left: 4px;
}

/**** COULEURS DE COMPARAISON DE DATES ****/
.texte_over {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
  color: #ff0000;
}
.texte_okay {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
  color: #0066ff;
}
.texte_egal {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
  color: #009900;
}

.background_over {
  background-color: #ff0000;
}
.background_okay {
  background-color: #0066ff;
}
.background_egal {
  background-color: #009900;
}

.lien_over {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  text-decoration: none;
  font-size: 11px;
  color: #ff0000;
}
.lien_okay {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  text-decoration: none;
  font-size: 11px;
  color: #0066ff;
}
.lien_egal {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  text-decoration: none;
  font-size: 11px;
  color: #009900;
}

.fv_retard {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
  color: #ff0000;
}
.fv_avenir {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
  color: #0066ff;
}
.fv_aujourdhui {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
  color: #009900;
}
.fv_lien_retard {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  text-decoration: none;
  font-size: 11px;
  color: #ff0000;
}
.fv_lien_avenir {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  text-decoration: none;
  font-size: 11px;
  color: #0066ff;
}
.fv_lien_aujourdhui {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  text-decoration: none;
  font-size: 11px;
  color: #009900;
}

.numeric {
  text-align: right;
}

/**** DEBUG ****/
.blue {
  font-size: 11px;
  color: blue;
}
.green {
  font-size: 11px;
  color: green;
}
.purple {
  font-size: 11px;
  color: purple;
}
.orange {
  font-size: 11px;
  color: orange;
}
.red {
  font-size: 11px;
  color: red;
}

/*Excel feel table FC 23 mai 2014*/
.table_excel {
  margin: 0px;
  margin-top: 5px;
  border-spacing: 0px;
  border-collapse: collapse;
  padding: 0px;
  width: 1030px;
}

.table_excel td,
.table_excel thead,
.table_excel tfoot {
  border: 1px solid #ccc;
  white-space: nowrap;
}
.table_excel th,
.table_excel td {
  padding: 0;
  height: 25px;
}
.table_excel th,
.table_excel td,
.table_excel td input,
.table_excel td select {
  font-size: 12px;
}

.table_excel th {
  color: white;
}
.table_excel .not_using td {
  color: rgb(84, 84, 84);
}
.table_excel .unitaire td,
.table_excel td,
.table_excel th,
.table_excel tfoot td {
  padding: 0px 2px 0px 2px;
}

.table_excel input,
.table_excel select {
  border: 0px;
}
.table_excel tbody tr {
  background-color: #fff;
}
.table_excel thead tr,
.table_excel .titre_categorie,
.table_excel th {
  background-color: #5e556b;
  /*border: 1px solid #ccc;*/
}
.table_excel .readonly {
  background-color: #c0c0c0;
}

.table_excel tbody tr:nth-child(even) {
  background-color: #ebebeb;
}
.table_excel tbody .using {
  background-color: #e0e0ff !important;
}
.table_excel span.sum {
  display: none;
}

.HIDESECTION {
  display: none;
}

.ACE_red_credit td,
.ACE_red_credit a {
  color: red;
  font-weight: bold;
}

/* SIMS 2016-07-18 Styles pour affichage en placeholder */

.nomduchamps {
  color: #909090;
  font-weight: normal;
  font-size: 85%;
}

.gras {
  font-weight: bold;
}

.italique {
  font-style: italic;
}

.xsmallCh {
  font-size: 70%;
}

.alignTop {
  vertical-align: top;
}

.alignBottom {
  vertical-align: bottom !important;
}

.alignMiddle {
  vertical-align: middle !important;
}

.alignCenter {
  text-align: center !important;
}

.alignLeft {
  text-align: left !important;
}

.alignRight {
  text-align: right !important;
}

.floatLeft {
  float: left !important;
}

.floatRight {
  float: right !important;
}

.noPadding {
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
}

.smallLeftRightPad {
  padding-left: 2px;
  padding-right: 2px;
}

.cursorPointer {
  cursor: pointer;
}

.noWrap {
  white-space: nowrap !important;
}

.displayNoneAlways {
  display: none;
}

/* DATEPICKER */
.ui-datepicker select.ui-datepicker-month,
.ui-datepicker select.ui-datepicker-year {
  color: #333333;
}

/* SELECT2 */
.select2-selection__choice {
  padding: 6px !important;
}

.select2-selection__choice__remove {
  font-size: 16px;
  padding-right: 6px;
  vertical-align: middle;
  border-right: 1px solid #999;
  margin-right: 5px !important;
}

/* STYLES POUR L'IMPRESSION */

@media print {
  input {
    border: none;
  }

  input[type="submit"],
  input[type="button"] {
    display: none;
  }
  .imprimePas {
    display: none;
  }
}

.nonSubmitButton {
  display: inline-block;
  background-color: orange;
  border-radius: 5px;
  width: 60px;
  padding: 5px;
  text-align: center;
}
.nonSubmitButton:hover {
  background-color: darkorange;
  cursor: pointer;
}
.nonSubmitButton:active {
  background-color: orange;
}
